=== debian/control ===
Source: dt-schema
Section: devel
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Agathe Porte <debian@microjoe.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3,
 python3-jsonschema,
 python3-libfdt,
 python3-rfc3987,
 python3-ruamel.yaml,
 python3-setuptools,
 python3-setuptools-scm,
Standards-Version: 4.6.0.1
Testsuite: autopkgtest-pkg-python
Homepage: https://www.devicetree.org
Vcs-Git: https://salsa.debian.org/python-team/packages/dt-schema.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/dt-schema
Rules-Requires-Root: no

Package: dt-schema
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
 python3-libfdt
Description: Tooling for devicetree validation using YAML and jsonschema
 This package contains test code for devicetree schema validation using the
 json-schema vocabulary. Schema files are written in YAML (a superset of JSON),
 and operate on the YAML encoding of Devicetree data. Devicetree data must be
 transcoded from DTS to YAML before being used by this tool.
 .
 There are several tools available:
 .
 dt-doc-validate This tool takes a schema file(s) or directory of schema
 files and validates them against the DT meta-schema.
 .
 dt-mk-schema This tool takes user-provided schema file(s) plus the core
 schema files in this repo, removes everything not needed for validation,
 applies fix-ups to the schemas, and outputs a single file with the processed
 schema. This step is done separately to speed up subsequent validation of YAML
 Devicetrees.
 .
 dt-validate This tool takes user-provided YAML Devicetree(s) and either
 a schema directory or pre-processed schema file and validates the YAML
 Devicetree against the schema.
