=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=dt-schema
%:
	dh $@ --with python3 --buildsystem=pybuild
