=== debian/watch ===
version=4
opts="pgpmode=none" \
https://github.com/devicetree-org/dt-schema/tags (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
