## dt-schema 2023.11

=== debian/changelog ===
dt-schema (2023.11-3) unstable; urgency=medium

  * Revert "autopkgtest: Replace py3versions -d with -s"
  * Explain in autopkgtest why we test only default Python

 -- Agathe Porte <gagath@debian.org>  Sun, 28 Jan 2024 21:56:05 +0100

dt-schema (2023.11-2) unstable; urgency=medium

  * Source-only upload

 -- Agathe Porte <gagath@debian.org>  Wed, 24 Jan 2024 10:58:30 +0100

dt-schema (2023.11-1) unstable; urgency=medium

  * New upstream version 2023.11 (Closes: #1058930)
  * Replace dh-python B-D with pybuild-plugin-pyproject
  * autopkgtest: Replace py3versions -d with -s
  * Update maintainer address
  * Introduce py3dist-overrides for python3-libfdt
  * Update Standards-Version to 4.6.2 (no change)
  * Fix SyntaxWarning: invalid escape sequence

 -- Agathe Porte <gagath@debian.org>  Tue, 23 Jan 2024 19:51:25 +0100
