## dt-schema 2025.08

=== debian/changelog ===
dt-schema (2025.08-1) unstable; urgency=medium

  * Team upload
  * New upstream version 2025.08 (Closes: #1063560)
  * Patch: Switch to jsonschema 4.18+ (Closes: #1063562, #1116481)

 -- Bastian Germann <bage@debian.org>  Wed, 22 Oct 2025 23:10:04 +0200
