=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
- Agathe Porte <debian@microjoe.org>,
+ Agathe Porte <gagath@debian.org>,
 Build-Depends:
  debhelper-compat (= 13),
- dh-python,
+ pybuild-plugin-pyproject,
  python3,
  python3-jsonschema,
  python3-libfdt,
@@ -14,7 +14,7 @@
  python3-ruamel.yaml,
  python3-setuptools,
  python3-setuptools-scm,
-Standards-Version: 4.6.0.1
+Standards-Version: 4.6.2
 Testsuite: autopkgtest-pkg-python
 Homepage: https://www.devicetree.org
 Vcs-Git: https://salsa.debian.org/python-team/packages/dt-schema.git
@@ -26,7 +26,6 @@
 Depends:
  ${misc:Depends},
  ${python3:Depends},
- python3-libfdt
 Description: Tooling for devicetree validation using YAML and jsonschema
  This package contains test code for devicetree schema validation using the
  json-schema vocabulary. Schema files are written in YAML (a superset of JSON),
