=== debian/tests/control ===
Tests: unittests
Depends:
 device-tree-compiler,
 python3-all,
 @,
